/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#wrapper,
#main {
  background-color: #f6f5f8;
}
.brands-slider {
  width: 100%;
  margin-bottom: 3rem;
  background-color: #fff;
}

.brand-cell {
  /* width:16.66%; */ /* 6 logos en desktop */
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  box-sizing: border-box;
}

.brand-item img {
  max-height: 60px;
  width: auto;
  object-fit: contain;
  filter: grayscale(100%);
  opacity: 0.7;
  transition: 0.3s;
}

.brand-item img:hover {
  filter: none;
  opacity: 1;
  transform: scale(1.05);
}

.product-small .col-inner {
  background-color: #fff;
  padding: 1rem;
  border-radius: 11px;
  a {
    color: #000;
  }
}

#shop-sidebar aside {
  background-color: #fff;
  padding: 1rem;
  border-radius: 11px;
  a {
    color: #000;
    &:hover {
      font-weight: bold;
    }
  }
}

.shop-page-title {

  .page-title-inner {
    background-color: #fff;
    padding: 1rem;
    border-radius: 11px;
    margin-top: 1rem;
  }
  a {
    color: #000;
    &:hover {
      font-weight: bold;
    }
  }
}
.font-general{
  margin-bottom: 0;
  h3{
    font-family: Inter, sans-serif;
    font-weight: normal;
    /*! border-bottom: 0 !important; */   
  }
  span{
    border: 0;
    font-size: 85%;
  }
}
.header-top {
  background-image: url('https://webdev-socoimport.marketing-branding.com/wp-content/uploads/2026/03/rect2.png');
  background-size: 10%;
}
.catalog-badge{
  position:absolute;
  top:10px;
  left:10px;
  background:#ED3237;
  color:white;
  font-size:12px;
  font-weight:bold;
  padding:4px 8px;
  border-radius:4px;
  z-index:9;
}
@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/

  .mobobject {
    height: 85px;
    img {
      object-position: top !important;
    }
  }
}

.iframemap {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 40%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  /* Then style the iframe to fit in the container div with full height and width */
  iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }
}

.absolute-footer{
  display: none!important;
}

.bgfrontis{
  left: -15%;
  transform: rotate(-1.5deg);
  border-radius: 5px;
  overflow: hidden;
  opacity: .5;
}

.imgside{
  border-radius: 2rem;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}
.abouthero{
  .secbadge{
    background-color: #f5e2e3;
    color: #ed3237;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 50px;
    margin-bottom: 10px;
    font-weight: 600;
    *{
      margin: 0;
    }
  }
  .herotitle h2{
    font-size: 2.5rem;
    @media(min-width: 992px){
      font-size: 4rem;
    }
    font-family: Inter, sans-serif;
    line-height: 1;
  }
  .herosubtitle{
    p{
      font-size: 1rem;
      @media(min-width: 992px){
        font-size: 1.2rem;
      }
    }
  }
  .bgprim{
    background-color: #001524;
  }
  .bgsec{
    border-color: #001524;
    color: #001524;
  }
  .herodatos{
    .col-inner{
      border: 1px solid oklch(92.9% 0.013 255.508);
      border-radius: 18px;
      padding: 15px;
      h3{
        font-size: 2rem;
        font-family: Inter, sans-serif;
      }
      p{
        color: oklch(0.554 0.046 257.417);
      }
    }
  }

}
.aboutsec2{
  .section-content{
    max-width: 900px;
    margin: auto;
    padding: 3rem 0;
  }
  text-align: center;
  .secbadge{
    background-color: #f5e2e3;
    color: #ed3237;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 50px;
    margin-bottom: 10px;
    font-weight: 600;
    *{
      margin: 0;
      color: #ed3237;
    }
  }
  .sectitle h2{
    font-size: 2rem;
    @media (min-width: 992px){
      font-size: 3rem;
    }
    font-family: Inter, sans-serif;
    line-height: 1;
  }
  .secsubtitle{
    p{
      font-size: 1rem;
      @media(min-width: 992px){
        font-size: 1.2rem;
      }
    }
  }
}
.aboutsec3{
  text-align: center;
  .secbadge{
    background-color: #f5e2e3;
    color: #ed3237;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 50px;
    margin-bottom: 10px;
    font-weight: 600;
    *{
      margin: 0;
      color: #ed3237;
    }
  }
  .sectitle h2{
    font-size: 2rem;
    @media (min-width: 992px){
      font-size: 3rem;
    }
    font-family: Inter, sans-serif;
    line-height: 1;
  }
  .secsubtitle{
    p{
      font-size: 1rem;
      @media (min-width: 992px){
        font-size: 1.2rem;
      }
    }
  }
  .herodatos{
    .col-inner{
      border: 1px solid oklch(92.9% 0.013 255.508);
      border-radius: 18px;
      padding: 15px;
      h3{
        font-size: 1rem;
        font-family: Inter, sans-serif;
      }
      p{
        color: oklch(0.554 0.046 257.417);
      }
    }
  }
}
.aboutsec4{
  background-color: #f8fafc;
  .col-inner{
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.1) 0px 1px 2px -1px;
    border-radius: 2rem;
    padding: 2rem;
    *{
      font-family: Inter, sans-serif;
      text-align: left;
    }
    p{
      font-size: 1rem;
      @media (min-width: 992px){
        font-size: 1.2rem;
      }
    }
  }
}
.aboutsec5{
  text-align: center;
  .secbadge{
    background-color: #f5e2e3;
    color: #ed3237;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 50px;
    margin-bottom: 10px;
    font-weight: 600;
    *{
      margin: 0;
      color: #ed3237;
    }
  }
  .sectitle h2{
    font-size: 2rem;
    @media (min-width: 992px){
      font-size: 3rem;
    }
    font-family: Inter, sans-serif;
    line-height: 1;
  }
  .secsubtitle{
    p{
      font-size: 1rem;
      @media (min-width: 992px){
        font-size: 1.2rem;
      }
    }
  }
  .secgrid{
    .col-inner{
      border: 1px solid oklch(92.9% 0.013 255.508);
      border-radius: 18px;
      padding: 15px;
      h3{
        font-size: 1.2rem;
        font-family: Inter, sans-serif;
      }
      p{
        color: oklch(0.554 0.046 257.417);
      }
    }
  }
}
.aboutsec6{
  text-align: center;
  .secbadge{
    background-color: #f5e2e3;
    color: #ed3237;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 50px;
    margin-bottom: 10px;
    font-weight: 600;
    *{
      margin: 0;
      color: #ed3237;
    }
  }
  .sectitle h2{
    font-size: 2rem;
    @media (min-width: 992px){
      font-size: 3rem;
    }
    font-family: Inter, sans-serif;
    line-height: 1;
  }
  .listcheck ul{
    list-style:none;
    padding-left:0;
    margin:0;
  }

  .listcheck ul li{
    position:relative;
    padding-left:32px;
    margin-bottom:14px;
  }

  .listcheck ul li::before{
    content:'✓';
    position:absolute;
    left:0;
    top:0;
    width:22px;
    height:22px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:9999px;
    background:#ed3237;
    color:#fff;
    font-size:13px;
    font-weight:700;
  }
  .secsubtitle{
    p{
      font-size: 1.2rem;
    }
  }
  .secgrid{
    .col-inner{
      border: 1px solid oklch(92.9% 0.013 255.508);
      border-radius: 18px;
      padding: 15px;
      h3{
        font-size: 1.2rem;
        font-family: Inter, sans-serif;
      }
      p{
        color: oklch(0.554 0.046 257.417);
      }
    }
  }
}
.aboutsec7{
  text-align: center;
  .secbadge{
    background-color: #f5e2e3;
    color: #ed3237;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 50px;
    margin-bottom: 10px;
    font-weight: 600;
    *{
      margin: 0;
      color: #ed3237;
    }
  }
  .sectitle h2{
    font-size: 2rem;
    @media (min-width: 992px){
      font-size: 3rem;
    }
    font-family: Inter, sans-serif;
    line-height: 1;
  }
  .listcheck ul{
    list-style:none;
    padding-left:0;
    margin:0;
  }

  .listcheck ul li{
    position:relative;
    padding-left:32px;
    margin-bottom:14px;
  }

  .listcheck ul li::before{
    content:'✓';
    position:absolute;
    left:0;
    top:0;
    width:22px;
    height:22px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:9999px;
    background:#ed3237;
    color:#fff;
    font-size:13px;
    font-weight:700;
  }
  .secsubtitle{
    p{
      font-size: 1rem;
      @media (min-width: 992px){
        font-size: 1.2rem;
      }
    }
  }
  .secgrid{
    .col-inner{
      border: 1px solid oklch(92.9% 0.013 255.508);
      border-radius: 18px;
      padding: 15px;
      h3{
        font-size: 1.2rem;
        font-family: Inter, sans-serif;
      }
      p{
        color: oklch(0.554 0.046 257.417);
      }
    }
  }
}